---------------------------------------------------------------------------------
Datum    : 2026-07-16
Programm : 01.26.07.00
Datenbank: 01.26.07.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- Mareon Protokoll auf TLS 1.3 umgestellt
- Hinweisspalte bei den Eingangsrechnungen der Lieferantenverwaltung editierbar
- Kundengruppen und Preise
- Eine unnoetige Meldung bei der Eingabe des Monteurfilters in der 
  Serviceberichtsuebersicht wurde entfernt.
- Servicebericht aus Projektbeleg erhaelt die Projeknummer des Herkunftsbeleges
- Verwendungszweck verweist auf mVorlauf.m_DEBKONTO, nur wenn leer auf KDNR
- Zeitwirtschaft startet mit der Mitarbeiteransicht
- Mobilanwendung allgemein, html-title-Eigenschaft bei Eingabefeldern ergaenzt
- Wartungsauftrag mobil
  Betreff und Standortdaten koennen erfasst werden.
- Artikelkladde mobil technisch vorbereitet
---------------------------------------------------------------------------------
Datum    : 2026-04-30
Programm : 01.26.04.30
Datenbank: 01.26.04.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- Konto und Gegenkonto im Lagerbeleg koennen jetzt auch ohne Benutzung der Such-
  funktion geaendert werden.
- Option 6220 wird beim Buchen des Lagerbelegs jetzt ausgewertet.
- Die Eingangsrechnung beachtet jetzt beim Verbuchen auch die Einstellung
  Lagerposten buchen fuer das Verbuchen der Lagerwertstellung.
- Im GAEB-Vorlauf kann jetzt auch die Ordnungszahlenausrichtung links getrennt
  aktiviert werden. Ist keine Ausrichtung angegeben, wird Alignment nicht mehr
  ausgegeben.
- Sonderbelegarten auf der Seite Rechnungen der Projektuebersicht sind dort
  wieder anlegbar
- Der Wert fuer der Zahlungseingang im Baustellenspiegel wurde korrigiert.
- Feld Tiefe in der Bilansteuerung auf N,2,0 geaendert.
---------------------------------------------------------------------------------
Datum    : 2026-04-16
Programm : 01.26.04.16
Datenbank: 01.26.04.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- Beim Erstellen elektronischer Rechnungen mit Anhaengen dauerte die Verarbeitung
  der Anhaenge uebermaessig lange. Der Fehler ist behoben.
- Die Kontierung bei Funktion Bestellung zu Eingangsrechnung verarbeiten erfolgt
  jetzt auf das unter Option 6233 hinterlegte Einkaufskonto. Weiterhin wird der
  Recordcache nach der SQL-Funktion zum Kalkulieren neu synchronisiert.
- Eine Eingangsrechnung kann zu einem Lagerabgangsbeleg verarbeitet werden.
- Beim GAEB-Export wird das Element NamePrj immer ausgegeben.
- Saldenanzeige im Sachkontenstamm fuer den Abschlusstag mit Spaltennummer 2017.
---------------------------------------------------------------------------------
Datum    : 2026-04-12
Programm : 01.26.04.00
Datenbank: 01.26.04.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- Neue Funktion, Beleg  zu einem Servicebericht verarbeiten.
- Der Bietervergleich wurde ueberarbeitet und um Detailfunktion und 
  Uebernahme der Preise aus UGL-Belegen erweitert.
- Die Belegnummernvergabe bei Verarbeitung einer Bestellung zur Eingangsrechnung
  nimmt jetzt den richtigen Nummenrkreis.
- Die Wiedervolage neuer Bestellungen wird jetzt auf das Termindatum gesetzt.
- Bericht 0507 (Bestellung), Nachkommastellen der Menge nur noch bei Bedarf.
  Preiseinheit verdeckt wenn Preise verdeckt.
  Das Prompt fuer die EMail-Adresse wird nicht mehr ausgegeben.
- Bericht 1020 (Projektbuchblatt Baustellenspiegel) auf DotNet umgestellt.
  Filtern auf Jahr und Monat funktioniert jetzt.
- GAEB-XML Ausgabe CnstSite bei Datenphase 86,
  OWN wird nicht mehr in Datenphase 84 ausgegeben.
  Titel mit leeren OZ-Anteil werden behandelt
  Unicode Zeichen kleiner chr(32) als Fragezeichen ausgegeben
- Filter nach Monteur in der Serviceberichtsuebersicht.
- Die OZ-Kalkulation erlaubt jetzt wieder die Unterdrueckung der Unterpositionen.
---------------------------------------------------------------------------------
Datum    : 2026-02-24
Programm : 01.26.02.24
Datenbank: 01.26.02.24
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- Die neue Vorlaufdatenmaske hat im Feld Strasse die Branche angezeigt.
- Das Vorhaben wird in der Kurzfassung des Belegvorlaufs angezeigt.
- Die Unterschrift des Monteurs sperrt den Wartungsauftrag nicht mehr.
---------------------------------------------------------------------------------
Datum    : 2026-02-12
Programm : 01.26.02.00
Datenbank: 01.26.02.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- GAEB-Import
  Eine detailierte OZ-Bildungsvorschrift wird im Feld OzFormel gespeichert.
  GAEB-LV-Name wird eingelesen.
  GAEB-Textergaenzung wird jetzt auch verarbeitet, wenn sie im Textinhalt
  eingebettet ist.
  Zuschlagspositionen in GAEB-90-LVs werden jetzt erkannt.
- GAEB-Export (nur XML)
  Die Gliederungseigenschaften werden aus der gespeicherten OZ-Formel ermittelt.
  Zuvor galten implizte Annahmen zur Formatierung abhaengig von der LV-Stufe.
- Belegbearbeitung
  Einfache Vorlaufvariante bevor alle Vorlaufdaten angezeigt werden.
  Karten GAEB, Oenorm und XRechnung getrennt.
  GAEB-LV-Bezeichung auf Karte GAEB-Vorgaben verlegt.
  Die detailierte Gliederung wird jetzt auf der Karte GAEB-Vorgaben bearbeitet.
  Die Dialogseiten der Standardpositionsansicht wurden aufgeraeumt.
  Die Dialogseite Beschreibung wurde fuer Positionen und Pakete durch die
  Dialogseite Positionstext, beinhaltet auch Bietertextergaenzungen, ersetzt.
  Neue Spalten ToDo und ToDoIcon fuer manuelles Markieren von Positionen zur
  Nachbearbeitung. Gilt nur fuer Pakete und Positionen auf Positionsebene oder 
  darueber. Automatische Warnungen werden dort angezeigt, wenn kein Preis 
  angegeben wurde oder die erste Textmaergaenzung noch nicht ausgefuellt ist.
  Uebertragen der Felder BT10..14, BT17.. BT19 und BT71 in Folgebelege.
  Eine Erweiterung der Zahlungsfloskel mit Girocode wird bereitgestellt.
- Bestellung
  Der Liefertermin kann auf der Vorlaufseite angepasst werden.
  Bericht 0507 wurde ueberarbeitet und auf neue Engine umgestellt.
- Baustellenspiegel
  Die Berechnung des Zahlungseingangs wurde korrigiert.
  Dazu in der Sachkontenverwaltung neues Projektpositionskennzeichen Zahlung.
---------------------------------------------------------------------------------
Datum    : 2026-01-01
Programm : 01.26.01.00
Datenbank: 01.26.01.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- Open MasterData fuer Sonepar
- Bestaetigung vor der Uebernahme der Einstellungen des 
  Stapelverarbeitungsdialogs der Belegbearbeitung.
- Aktionsschalter in den Dialogen 23, 58, 4010, 4013
- Die folgenden Wartungsoptionen wurden entfernt:
  5361 Terminberechnung bei Auftragsabschluss wie vor Version 3.9/SP12
  5362 Turnusaktualisierung bei Auftragsabschluss wie vor Version 3.9/SP12
  5363 Berechnung des nächsten Wartungstermins wie vor Version 3.9/SP12
- Fibubuchungen aus der Inventur erfolgen nicht mehr direkt, sondern befuellen
  das Buchblatt INVENTUR.
- Buchungstext im Kontendialog gesperrt.
- Menue der Buchfuehrung umgestaltet
- Die Steuerung der variablen Bilanzauswertungen wurde ueberarbeitet.
  Die Einzelmenueeintraege der bisherigen Bilanzauswertungen wurden entfernt.
  Aufgerufen werden diese Berichte jetzt alle ueber den Dialog Fibu Auswertungen.
---------------------------------------------------------------------------------
Datum    : 2025-11-26
Programm : 01.25.11.00
Datenbank: 01.25.11.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- Bei der Ausgabe von XRechnung und ZUGFeRD ist die Ausgabe von Rabatten auf
  Titel oder den Nettobetrag korrigiert worden. 
  Die Werte von Betragszeilen netto nach LV werden jetzt nicht nur als pauschale
  Summe, sondern auch mit Menge und Einzelpreis ausgegeben.
- Open Masterdata Konfiguration fuer Sanitaer-Heinze
- Behoben: Die Lagerbestandsliste hatte einen Ueberlauf bei 100000,00 Euro. 
- Layout der Benutzerverwaltung vebessert
- Option 5417, PDF-Export aus dem Belege startet E-Mailversand
- Option 5292, Journal nicht aktivieren entfaellt
- Journal- und Verbuchungskennzeichen im Belegvorlauf nicht mehr editierbar
- Statistische Erhebung der Nutzungshaeufigkeit einzelner Module.
- Veraltete Menueeintraege zur UStVA und Zahlungsposten entfernt.
- Experimentelles Feature Artikelbuchblatt
---------------------------------------------------------------------------------
Datum    : 2025-09-22
Programm : 01.25.09.22
Datenbank: 01.25.09.22
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- Verarbeitung von Eingangsrechnungen im Format ZUGFeRD 1.0 comfort definiert.
  Export des pdf-Anhangs, auch wenn Filter-Parameter als Array uebergeben wird. 
- Komprimierung der Blobs im Hybrid-Klienten beruecksichtigt.
- Das Datenbankupdate fuehrt jetzt SQL-Server-versionsabhaengige Scripte aus.
---------------------------------------------------------------------------------
Datum    : 2025-09-04
Programm : 01.25.09.00
Datenbank: 01.25.09.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- Ausgabe der Rabatte in XRechnung und ZUGFeRD nach geaenderten KOSIT-Regeln.
  Peppoladresse im Beleg, Adressstamm und eigener Anschrift.
- Abweichender Kontoinhaber fuer Bankverbindungen des Firmenstamms
  Abweichender Kontoinhaber fuer Bankverbindungen im Adressstamm
- Neue virtuelle Belegfelder fuer den Druck: EigIBAN1..3 und EigKtoInh1..3
- Berechnung des VK-Anteils Material von Belegpositionen wurde korrigiert. 
  Wenn der Lohnanteil nicht aktiv war, und ein Aufwand ungleich 1 angegeben war,
  wurde eine eventuell auftretende Rundungsdifferenz in den nicht aktiven
  Lohnanteil verschoben und daher nicht mit aufsummiert. 
  Jetzt wird bei nicht aktiven Lohnanteil der Material bzw. Fremdanteil 
  komplett aus dem Positionspreis ermittelt.
- Das Element WICNo beim Import von GAEB-XML wird unterdrueckt wenn die
  Optionen 5416 in den Bereichsdaten aktiv ist.
- DATEV-Schnittstellenversion des Buchungsstapels auf 700/Vers. 13 aktualisiert.
- Sonstige behobene Fehler:
  Der elektronische Dokumententyp wird nur noch bei Rechnungsbelegarten 
  vorbelegt.
  Der Betreff 2 einer Wartungsrechnung war in Grossbuchstaben.
  Der Betreff des Besuchsbericht wurde im falschen Zeichensatz ausgegeben.
- Der Dialog zum Versand eines Dokument per E-Mail wird nur noch angezeigt, wenn
  dem Benutzer ein E-Mail-Profil zugeordnet ist.
- Technische Aenderungen:
  Die Tabelle ut_Blobs unterstuetzt jetzt Komprimierung auf SQL-Server-Ebene.
  Eine Handlungsanleitung zur konvertierung bestehender unkomprimierter 
  Blobtabellen in das komprimierte Format steht fuer die Systembetreuer zum 
  internen Gebrauch zur Verfuegung.
---------------------------------------------------------------------------------
Datum    : 2025-08-01
Programm : 01.25.08.00
Datenbank: 01.25.08.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- GAEB-Dateien und elektronische Rechnungen koennen nach dem Erstellen
  direkt per E-Mail weitergeleitet werden.
- Im Artikelstamm kann jetzt die Karte "Open Masterdata" eingeblendet werden.
  Dazu muss in den Bereichsdaten unter Schnittstellen die Option 5414 
  eingeschalten werden. Wenn die OMD-Daten beim Durchblaettern automatisch 
  aktualisiert werden sollen, muss zusaetzlich im Feld 5415 ein Verfallszeit-
  raum in Tagen (10-999) angegeben werden.
- Lagerfilter im Artikelstamm korrigiert.
- Steuerelement fuer das klassiche Artikelbild durch WEB-View-Control ersetzt.
- Bei der Uebernahme eines Serviceberichts in einen Projektbeleg wird jetzt
  der Betreff beruecksichtigt, wenn er ausgefuellt ist. Der Terminhinweis
  wird nur noch uebernommen, wenn der Termin nicht leer ist.
- Im Bericht 2750 wurden Menge und Einheit zur Checkliste hinzugefuegt.
- Eingangsrechnungen werden beim Lieferanten angezeigt.
- Im Eingangsrechnungsschema kann jetzt je Code zusaetzlich ein VatCode "ANZ"
  angelegt werden, um den Anzahlungsanteil zu behandeln.
- Importdefinition fuer XRechnung Version 3.0 im UBL-Format hinzugefuegt.
- Kalkulation der Abstimmsumme geaendert, wenn Zeilen mit Umsatzsteuer erfasst
  worden sind.
- Im Zeitbuchblatt koennen jetzt auch negative Werte im Feld Stunden erfasst
  werden. Der zulaessige Bereich ist jetzt -24 bis +24.
- Filter fuer die Lohnart bei Bericht 0650 (Zeitkladde Mitarbeiter)
- Felder Partner, Briefgruss und Abw.Vk2 Lohn im Adressstamm von Karte Sonstiges
  auf Karte Weiteres verschoben. Die Karte Sonstiges entfaellt komplett, die
  fehlenden Daten werden jetzt in der Lieferantenverwaltung unter der Karte
  IDS/OMD angezeigt.
- Konto-Nr. und BLZ im Adresstamm entfernt
- Neue Funktion: Adresse als Karte in eigenem Fenster oeffnen.
- Reorganisation der Buchungssalden auf SQL-Prozedur umgestellt.
- Ein Feldueberlauf im Berichtsanforderungsdialog wurde behoben.
  Der Zellentext der vorbelegten Werte wird jetzt ohne die abschliessenden
  Leerzeichen dargestellt.
- Die Einrichtung der Volltextsuche schlug fehl, wenn Version 01.25.04.00 nicht
  als Update einer Vorversion installiert war. Der Fehler ist behoben.
- Neue Datenbanken erhalten explizit die Sortierfolge Latin1_General_CI_AS.
- Das Setup prueft jetzt, ob laufende Prozesse die Installation verhindern.
---------------------------------------------------------------------------------
Datum    : 2025-04-30
Programm : 01.25.04.00
Datenbank: 01.25.04.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- Ausgabe der elektronischen Rechnung auch fuer Basic-Paket
- Wenn beim UGL-Import das Preiskennzeichen nicht ausgefuellt ist, wird
  jetzt nicht mehr pauschal das Kennzeichen 1 (Brutto/Rabatt/Netto) angenommen.
  Zusaetzlich geprueft wird, ob die Kombination Rabatte komplett 0 und beide
  Preise ausgefuellt. Dann wird Preiskennzeichen 2 (Brutto/Netto) angenommen.
- Tabstop am Toolbar-Control nur Lager im Artikelstamm entfernt
- Im Modus "Dialoge in neuem Fenster oeffnen" wurden Aktivierungsfehler behoben
  bei: Anlegen einer Eingangsrechnung
- Hinweis in der Eingangsrechnungsuebersicht immer editierbar
- Neue Option 6224 in der Buchhaltungseinrichtung / Lager bestimmt, ob beim 
  Import von Eingangsrechnungen das Buchungsdatum aus dem Belegdatum gebildet
  werden soll.
- Aufteilungsbuchung beim OP-Ausgleich veraendert, wenn Sonto gezogen wurde.
- Hinweis auf nicht gefundene Anlagen beim Stapelimport von Eingangsrechnungen
  entfernt.
- Verbuchen der Schlussrechnung geaendert. Wenn die Anzahlungskonten zugeordnet
  sind, werden Teilrechnungen von dort zurueckgebucht. Im anderen Fall werden
  die Teilrechnungskonten verwendet.
- Berichtslayout des Belegjournals geaendert und Variable BisBelArt definiert
- Der Bericht 1101 (Ausdruck der Buchungskladde) kann jetzt nach Jahr, Monat und
  Tag gefiltert werden. Ergaenzt wurde ein abschliessendes Summenblatt nach
  Konten verdichtet.  
- Die Abstimmsumme im Buchblatt beruecksichtigt jetzt auch alle nicht gebuchten
  Kladdenzeilen aus allen Buchungskladden.
- Kontotyp bei Aufteilung einer Belegbuchung berichtigt.
- Besuchsbericht mit Eingabe des Betreffs.
- Layout des Baustellenspiegel geaendert. Nullwerte werden unterdrueckt.
- DotNet-Module vollstaendig fuer Framework 4.8 
- Binaere Module auf Codeplatform VS2019 umgestellt
---------------------------------------------------------------------------------
Datum    : 2025-02-20
Programm : 01.25.02.10
Datenbank: 01.25.02.10
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- Typcode der Gutschrift, Teilrechnung, Schlussrechnung bei
  elektronischen Dokumenten korrigiert.
- Fehlerhafte Validierung der Artikelnummer in der Eingangsrechnungserfassung
  wurde behoben.
- Leerer Name beim Export der Debitoren an DATEV wird aus Adresse ergaenzt.
- Jahresabschlussbuchungen auf SQL-Transaktion umgestellt
- SQL-Transaktion saldieren und verdichten, Reihenfolge geaendert.
---------------------------------------------------------------------------------
Datum    : 2025-01-28
Programm : 01.25.02.00
Datenbank: 01.25.02.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- Eingangsrechnungserfassung:
  Faelligtage und Skonto wird angezeigt und ist veraenderbar.
  Lagerbewegungen je Position abwaehlbar.
  Bericht 1022 Eingangsrechnungen ueberarbeitet.
  Die Funktion automatischer Abgaenge zu erzeugen, wurde entfernt und durch
  eine allgemeine Umbuchungsmoeglichkeit ersetzt.
  Wertstellung Lager.
  Import ZUGFeRD Belegart 381 (Gutschrift).
  Verarbeitung der Preiseinheit bei ZUGFeRD-Import ab Version 2.1.1.
- Lagerscheinerfassung:
  Validierung der Konten für Lager und Verbrauch.
  Kalkulationsfunktion korrigiert.
  Anzeige des VK-Preises inclusive Mehrwertsteuer.
  Wertstellung Lager.
- Zeitkladde:
  Bericht 0650 Zeitkladde Mitarbeiter hinzugefuegt. (auch an Projektkarte)
- Sach- und Personenkontensuche geaendert
- Lieferantenverwaltung:
  Bankverbindungen eingeblendet.
  Anlegen des Fibukontos vereinfacht.
- Wartungsgrunddaten:
  Die Vertragsnummer wird gespeichert und kann vorgegeben werden.
---------------------------------------------------------------------------------
Datum    : 2025-01-12
Programm : 01.25.01.12
Datenbank: 01.25.01.12
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
- inoffizieller Zwischenstand
---------------------------------------------------------------------------------
Datum    : 2025-01-04
Programm : 01.25.01.00
Datenbank: 01.25.01.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Volltextsuche fuer Lieferanten und Lagerartikel
- Projektbeleg:
  Stylesheets fuer den Export von XRechnung und ZUGFeRD korrigiert.
  Anzeige des vorhandenen elektronischen Dokuments.
  Disclaimertexte an das Ende des Ausdrucks verschoben.
  Anzahl der Seiten des Druckdokuments als Variable "PageCount" verfuegbar.
- Adressverwaltung
  Vorgabe des elektronischen Dokumententyp
- Bericht 2750 Servieschein fuer Wartungs- und Serviceauftraege
  Bericht 0273 Lagerschein fuer Lagerbelege ueberarbeitet
- Lagerscheinerfassung:
  Vk-Preise ergaenzt.
  Buchungsfunktion ueberarbeitet.
- Eingangsrechnung:
  Definitionen fuer XRechnung.3.0.x und ZUGFeRD.2.1.1 extended fuer den Import
  von Eingangsrechnungen ergaenzt. ZUGFeRD 2.2 und 2.3 sind zur Version 2.1.1
  kompatibel und werden damit ebenso unterstuetzt.
  Bei der Validierung der Projektnummer im Vorlauf, kann diese auf vorhandene
  Positionen uebertragen werden.
  Sachkonto und Erfassungsbetrag in der Toolbar der Eingangsrechnung fuer eine
  Schnellerfassung pauschaler Rechnungszeilen.
- Lohnartensteuerung:
  Betragslohnart mit Vorgabebetrag. 
  Zeitlohnart mit Betrag als fester Stundenlohn unabhängig vom Mitarbeiter.
- Zeitbuchblatt
  Bewertungsfeld und weitere Layouts
- Buchungskladde:
  Das interne Verbuchen einer Buchungskladde behaelt das VkzEport bei, wenn
  im Kladdenkopf das Exportkennzeichen gesetzt ist.
- technisches
  Behandlung von varchar-Felder korrigiert.
  Struckturbeschreibung xBelegDocumentType Datentyp von Kind korrigiert.
---------------------------------------------------------------------------------
Datum    : 2024-11-24
Programm : 01.24.11.00
Datenbank: 01.24.11.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Export elektronischer Rechnungen
- Protokoll am Serviceauftrag erstellen
- Reportgenerator mit PDF-Format als Ausgabeziel
Lizenzmodul:
- Lizenzbit fuer ZUGFeRD
---------------------------------------------------------------------------------
Datum    : 2024-09-30
Programm : 01.24.10.00
Datenbank: 01.24.10.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Die Toolbar der Eingangsrechnungserfassung wurde ueberarbeitet.
- Dokumentenanhaenge zum Projektbeleg sind jetzt im Vorlauf verwaltbar.
- Bei der GAEB-Ausgabe wurden die Mengeneinheiten nicht uebernommen, wenn die 
  Laenge des Codes kleiner als 4 Zeichen war. Der Fehler wurde behoben.
- In den Excel-Formblättern 221 und 222 wird jetzt die Aufteilung von Wagnis 
  und Gewinn in die Kategorien betriebsbezogenes Wagnis, leistungsbezogenes
  Wagnis und Gewinn unterstuetzt. Im Template sind die Anteile fuer Geraete,
  Sonstiges und Nachunternehmer auf 0 voreingestellt.
- Das Kontextmenue des Gittercontrols im Dialog der zuletzt verwendeten Belege
  funktioniert wieder. Dieser Fehler war in Version 01.24.03.00 entstanden.
- Matrixdruck in der xps-Druckvorschau wurde korrigiert.
- Belege koennen ueber das Druckmenue der Belegbearbeitung direkt als Pdf 
  angezeigt oder exportiert werden. Bei Rechnungsbelegarten kann gleichzeitig
  ein Dokumentenanhang zu Archivierungszwecken und fuer den DATEV-Export erstellt
  werden.
- Ausgabe der Anlagen zur Kladdenzeile in der DATEV-Schnittstelle
- Bei Kreditorenposten wird in der DATEV-Schnittstelle die externe Belegnummer
  an Stelle der eigenen Belegnummer verwendet, wenn diese angegeben wurde.
- OEM-Codierung beim Standardimport abschaltbar.
- Der klassische Reportgenerator ist jetzt auch als DotNet-Version vorhanden.
  Im aktuellen Stand ist der bisherige Reportgenerator noch als Notfallloesung 
  fuer noch nicht ueberarbeitete Berichte oder Kundenanpassungen verfuegbar.
---------------------------------------------------------------------------------
Datum    : 2024-07-31
Programm : 01.24.08.00
Datenbank: 01.24.08.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Dokumentenansicht in der Eigangsrechnungserfassung (Edge-Control - WebView2)
- Stapelimport von Eingangsrechnungen
---------------------------------------------------------------------------------
Datum    : 2024-07-18
Programm : 01.24.07.20
Datenbank: 01.24.07.20
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Zustaendigkeit fuer Eingangsrechnungen, neue Filtermoeglichkeiten
- Ablagefenster mit html-Seite (abwaehlbar)
---------------------------------------------------------------------------------
Datum    : 2024-07-12
Programm : 01.24.07.00
Datenbank: 01.24.07.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Seitenvorschau und Drucken:
  Der Absturz beim Drucken wenn es keine Druckerzuordnung gibt, wurde behoben. 
  Der Spoolerduck aendert jetzt nicht mehr die GDI-Skalierung des Hauptfensters.
- Eingangsrechnungen und Lagerscheine:
  Die Erfassungen der Eingangsrechnungen und Lagerscheine wurde ueberarbeitet.
  Verbuchen in SQL-Prozeduren ausgelagert
  Anhangsverwaltung mit cii- und ubl-Dokumentenverarbeitung. 
  Unterstuetzte ZUGFeRD-Formate: 1.0, 
  Genehmigungsverfahren, berechtigte Genehmiger in FS9703 der Fibueinrichtung
---------------------------------------------------------------------------------
Datum    : 2024-05-30
Programm : 01.24.05.30
Datenbank: 01.24.05.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Rechnungsausgang:
  Bugfix bei Teilrechnungsabzuegen von insgesamt mehr als 999.999,00
- Ressourcenplanung:
  In den ics-Dateien Start und Ende auf UTC umgerechnet.
- Wartungsturnus:
  Rechnung vorbelegt
  Turnusanpassung funktioniert jetzt auch, wenn die Pauschale aktiv ist.
---------------------------------------------------------------------------------
Datum    : 2024-05-16
Programm : 01.24.05.00
Datenbank: 01.24.05.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Ressourcenplanung:
  Die Vergabe von Terminserien wurde um eine Auswahl der Wochentage sowie
  gerade und ungerade Kalenderwoche erweitert.
  Die Performance beim Aufbau der Kalenderansicht wurde verbessert.
  Export als ics-Datei moeglich.
- Navigationsleiste:
  Der zuletzt eingestellte Menuebereich wird beim Programmstart wieder
  aktiviert.
- Stammlangtexte:
  Eurozeichen gefixt fuer SQL-Sortierfolgen Latin1 und CP850
  Suchbegriff wird gebildet, auch wenn die erste Zeile leer ist.
- Fibu-Buchblatt:
  Es wird gewarnt, wenn das Datum ausserhalb des UStVA-Zeitraums liegt.
  Faellig, Skontofrist und Skontotage koennen eingegeben werden.
  Die externe Belegnummer wird beim OP-Ausgleich beibehalten.
- Seitenvorschau:
  Separater Prozess fuer die Seitenvorschau wegen Neuskalierung der Bildschirm-
  aufloesung, wenn die Skalierung nicht auf 100% eingestellt war.
  Bmp-Format wird wieder in der Vorschau angezeigt.
  Fehler bei leerem Bildverweise wurde behoben.
  Referenz der selben Bilddatei auf mehreren Seiten funktioniert jetzt.
- Datanorm:
  Bugfix bei Neuanlagen wurde der VK2 nicht immer korrekt initialisert.
Hybridanwendung:
- Die Zeitkladde am Servicebericht wird nur angezeigt, wenn dem Monteur eine
  individuelle Zeitkladde zugewiesen ist.
- Ueberschrift Wartungsposten in Auftragspositionen umbenannt
---------------------------------------------------------------------------------
Datum    : 2024-02-28
Programm : 01.24.03.00
Datenbank: 01.24.02.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Bauphase laesst sich in Beleglisten als Spalte 2013 einblenden.
- neues virtuelles Belegfeld PosZeitTage
- geaenderte Berechnung der virtuellen Belegfelder DispAufMat und DispAufLohn
- Lagerab- und Zugangspostenerfassung im Artikelstamm ueberarbeitet
- Support fuer den alten BEDAV-PDF-Drucker eingestellt
- neue Seitenvorschau, XPS-Druck und PDF-Ausgabe
- Fehlerbereinigungen:
  * Hintergrundthread beim Drucken abgeschafft, wegen interaktiver Drucker
  * Pufferueberlauf beim Ausfuehren externer Shellaufrufe (saShellRun) behoben
---------------------------------------------------------------------------------
Datum    : 2024-02-02
Programm : 01.24.02.00
Datenbank: 01.24.02.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Neues Feld AbwMandant in der Buchungskladde fuer DATEV-Export
---------------------------------------------------------------------------------
Datum    : 2024-01-25
Programm : 01.24.01.25
Datenbank: 01.24.01.25
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
Klassischer Klient:
- In der Rabattgruppenverwaltung (Dialog 67) wurde war das Filter der Liste der
  zugehoerigen Artikel korrigiert. 
- Datanormimport, Option Vk2 aus Brutto bilden korrigiert
- Floskelsteuerung fuer Rechnungsbelegarten > 10 ergaenzt
- Mehrere Abschlussbelegarten zur Auswahl beim Abschluss eines Serviceberichts
Hybridanwendung:
- Serviceberichte koennen jetzt auch neu angelegt werden.
- Eine Sicherheitsluecke im Loginmanagement wurde behoben.
- Verbessertes Layout der Navigationselemente
- Datumsfeld als normales Eingabefeld (mit Eingabelogik des klassischen Klienten)
---------------------------------------------------------------------------------
Datum    : 2024-01-10
Programm : 01.24.01.10
Datenbank: 01.24.01.10
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Beim Export ueber das Kontextmenue des Gittercontrols wird jetzt voreingestellt
  im csv-Format ausgegeben. Die Einstellungen des Exportdialogs werden je Tabelle
  auf dem Arbeitsplatz abgespeichert. Fuer das Ausgabeziel wird ein sinnvoller
  Dateiname vorgeschlagen.
- Anzeige des deaktivierten Feldes mit dem Umsatzsteuersatz bei MWSt.-Split auf
  leer abgeaendert.
- In der Rechnungsuebersicht (Dialog 72) sind zwei neue benutzerdefinierte 
  Spalten verfuegbar, 2011 bezahlter Betrag aus Mahnwesen und 2012 Restbetrag.
- Datanorm-Import ueber Importtool auch mit einstelliger Lieferantenkennung
- Neue Funktion "Extras" Im Datanorm-Import-Dialog zum hinzufuegen von
  vordefinierten Steuerdateien zum Ausloesen von Preispflege und Pflege des
  Druckkennzeichens  
- Mehrfache Lizenzeintraege im Firmenstamm werden jetzt nicht mehr vorgenommen.
- Serviceauftrag:
  Anzeige der Preise in den Details korrigiert
  Validierung des Termins bei interaktiver Auswahl korrigiert
  MFR-Statusfelder und Aktionen entfernt
Mehrere Rechnungskeise:
- Belegartentabelle um Standardanschrift ergaenzt
- Schluesselaenderungen Belegverzeichnistabelle
Hybridanwendung:
- Postentabelle beim Wartungsauftrag ueberarbeitet
- Anzeige nicht zugeordneter Auftraege
- Uebernahme nicht zugeordneter Auftraege
- Termin und Uhrzeit editierbar
---------------------------------------------------------------------------------
Datum    : 2023-11-28
Programm : 01.23.12.00
Datenbank: 01.23.12.00
Hybrid   : 01.23.12.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Leitweg-ID am Kunden hinterlegbar
- USTIdent je eigene Anschrift getrennt sowie weitere Pflichtangaben XRechnung
- Branche als Name3 nach GAEB89/XRechung uebergeben
- Uebernahme des Ansprechnpartners in XRechung korrigiert
- Filtereingabe beim Belegjournal korrigiert
- Die Zahlungssumme im Baustellenspiegel stimmt jetzt auch dann, wenn keine 
  Verdichtung bei der Belegbuchung aktiv ist.
- Belege ohne gesteuertes Debitorenkonto werden nicht mehr auf Debitor 59999
  gebucht, sondern verbleiben ungebucht im Stapel 
- Die inverse Buchung der Belegart 2 kann mit Firmenstammoption 6246 abgeschaltet
  werden. (betriff auch Belegjournal und RA-Buch RP0411)
- Buchungskladde je Belegart (Rechnungsstapel) getrennt ueber Option 6245 
  steuerbar.
- Die Art des Lagerpostens wird auf der Artikelkarte textlich dargestellt.
- Im Servicebericht gibt es die neue Funktion "Positionen aus Paket anfuegen".
- Die Uebersicht der Servicebericht kann nach Projekt oder Kunde gefiltert werden.
  Zusaetzlich wurde die Performance der Lookups fuer die benutzerdefinierten 
  Spalten verbessert. (in SQL-Server verlagert)
- Bis zu 31 EIN-Lizenzen moeglich
Hybridanwendung:
- Unterschrift des Monteurs wurde ergaenzt.
- Positionen koennen zum Serviceauftrag hinzugefuegt werden.
- Die Validierung der Auftragspositionen schlaegt jetzt fehl, wenn der Bericht
  abgeschlossen oder bereits kundenseitig signiert ist.
---------------------------------------------------------------------------------
Datum    : 2023-10-08
Programm : 01.23.10.08
Datenbank: 01.23.10.08
Hybrid   : 01.23.09.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Beim Aufruf der IDS-Artikelauskunft wurde eine ueberfluessige Meldung entfernt.
- Zeichensatzfehler in den Stapelverarbeitungen im Beleg behoben
- DATEV-Export des Belegstapel funktioniert jetzt auch, wenn andere Kladden
  exportierbare Datensaetze enthalten.
- DATANORM Version 4, Satzart J nachgetragen.
- DATANORM Version 5, Satzarten A, B, C, D, E, R, S, T, Z, J ueber ext. Tool 
- direkter Export der XRechnung moeglich
---------------------------------------------------------------------------------
Datum    : 2023-09-20
Programm : 01.23.09.20
Datenbank: 01.23.09.20
Hybrid   : 01.23.09.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Beim Verbuchen des Mahnwesens wird jetzt in die richtige Kladde (Mahnwesen)
  geschrieben, auch wenn der Kladdenkopf nicht angelegt ist.
- OP-Liste, Bericht 890 wurde in der klassischen Variante um die Zahlungsdetails
  erweitert.
- Performanceverbesserung bei Lang- und Dimensionstexten 
- DATANORM Version 4, die Satzarten A, B, C, D, E, R, S, T, Z koennen ueber das
  externe Tool CraftsStammDatanorm.exe deutlich schneller importiert werden. 
---------------------------------------------------------------------------------
Datum    : 2023-08-28
Programm : 01.23.09.00
Datenbank: 01.23.09.00
Hybrid   : 01.23.09.00
---------------------------------------------------------------------------------
Klassischer Klient:
- Im Kontextmenu der Adressverwaltung kann der Ablageordner geoeffnet werden.
- Pausendauer (AbzugStd) in den Zeitbuchblaettern moeglich.
- Monteurzeiten am Servicebericht
- IDS-Warenkorb senden, ueberfluessige Nachkommanullen werden abgeschnitten.
- Wenn MWSt.-Split aktiv ist, wird der Prozentsatz in der Uebersicht der 
  Belegbearbeitung ausgeblendet.
- In der Ablage koennen die Spalten Ktxt2 und Ktxt3 hinzugefuegt werden.
Hybridanwendung:
- Pausendauer (AbzugStd) zum Zeitbuchblatt hinzugefuegt
- Unterschrift fuer Servicebericht
- Statusaenderung des Serviceberichts auf ausgefuehrt moeglich.
- Monteurzeiten am Servicebericht
- Designaenderungen 
---------------------------------------------------------------------------------
Datum    : 2023-07-28
Programm : 01.23.07.28
Datenbank: 01.23.07.28
Hybrid   : 01.23.07.28
---------------------------------------------------------------------------------
- SQL-Prozeduren zur Zeiterfassung und Serviceberichtserfassung in der Hybrid-
  Anwendung erweitert.
- Neu WEB-Rollen fuer den Hybrid-Klienten
---------------------------------------------------------------------------------
Datum    : 2023-07-01
Programm : 01.23.07.00
Datenbank: 01.23.07.00
---------------------------------------------------------------------------------
Datum    : 2023-07-06
Programm : 01.23.07.06
Datenbank: 01.23.07.00
---------------------------------------------------------------------------------
- fehlende Strukturdatei zum OP-Ausgleich hinzugefuegt.
---------------------------------------------------------------------------------
Datum    : 2023-07-01
Programm : 01.23.07.00
Datenbank: 01.23.07.00
---------------------------------------------------------------------------------
- Im Freigabedialog besteht jetzt die Moeglichkeit, eine Lizenzverlaengerung 
  abzurufen. Die erstmalige Lizensierung, sowie ein Wechsel des zu lizensierenden
  PC's muss nach wie vor ueber die manuelle Freigabe vorgenommen werden.
- Die interne GAEB-Version wurde auf Version 3.3 (XML) umgestellt.
  Bei der Ausgabe wird jetzt ein sinnvoller Dateiname vorgeschlagen, sowie 
  angeboten, die erstellte Datei im Explorer anzuzeigen.
- Im Belegformular kann dem Feldnamen eine Ausgabefeldes ein Minuszeichen 
  vorangestellt werden, um das Vorzeichen numerischer Werte umzukehren.
- Beginn der Pilotphase fuer die Hybridanwendung. Momentan verfuegbar sind
  die Zeitwirtschaftsbuchblaetter.
---------------------------------------------------------------------------------
Datum    : 2023-06-19
Programm : 01.23.06.19
Datenbank: 01.23.06.15
---------------------------------------------------------------------------------
- Umstellung GAEB, Korrektur Import, offiziell released in Version 01.23.07.00
---------------------------------------------------------------------------------
Datum    : 2023-06-15
Programm : 01.23.06.15
Datenbank: 01.23.06.15
---------------------------------------------------------------------------------
- Umstellung GAEB, offiziell released in Version 01.23.07.00
---------------------------------------------------------------------------------
Datum    : 2023-05-10
Programm : 01.23.05.00
Datenbank: 01.23.05.00
---------------------------------------------------------------------------------
- Beim Einfuegen von Positionen aus einem IDS-Warenkorb in einen Projektbeleg
  wird jetzt die Montagezeit aus den Stammdaten ergaenzt.
- Die IDS-Warenkorbuebernahme funktioniert jetzt fehlertoleranter, wenn die 
  xml-Versionskennung in abweichender HTML-Syntax uebertragen wurde.
- Beim Senden von IDS-Warenkoerben wird jetzt RefItems/Supplier leer uebergeben,
  wenn keine GH-Positionsnummer vorhanden ist.
- Die klassischen Berichte können jetzt zum Zwecke der Kundenanpassung in den neu
  zu erstellenden Ordner "report" in der Arbeitsstruktur kopiert werden und von 
  dort aus angepasst und ausgeführt werden.
- Buchblaetter fuer die Erfassung der Zeitwirtschaft.
- Neue Fibu-Buchblaetter mit unterschiedlichen Layouts und Historienfunktion.
  Schrittweise werden die bisherigen Buchblaetter komplett ersetzt werden.
  Die Transaktionssicherung der neuen Buchblaetter erfolgt jetzt auf SQL-Ebene.
- Getrennte Gridlayouts fuer Sach- und Personenkonten
- Export der Debitorenkonten und -Namen an Datev
- Beim Programmstart kann die Seite mit den Updates angezeigt werden.
- Fehlerbereinigungen:
  * Der Report fuer die Buchungskladde hatte die Nachkommastellen ignoriert.
  * Rechnungsausgangsbuch und Buchungsstapel haben bei MWSt-Split-Belegen
    die Bruttoabzuege und Teilrechnungsabzuege mehrfach ausgewiesen, wenn 
	gleichzeitig keine Nettoabzuege im Beleg vorhanden waren.
---------------------------------------------------------------------------------
Datum    : 2023-03-30
Programm : 01.23.03.30
Datenbank: 01.23.03.30
---------------------------------------------------------------------------------
- Numerische Felder im Uebersichtsgitter der Dialoge blenden jetzt 0-Werte aus.
- CraftsStammCleanup.exe gehoert jetzt zum Auslieferungsstand
- Verbesserung der Unterstuetzung fuer mehrere Bildschirme beim Aufruf von
  modalen Dialogfenstern. 
- Fehlerbereinigungen:
  * Auf- und Zuklappen der erweiterten Information beim Confirm-Dialog.
  * Der Rechnungsstapel hat die interne Buchfuehrung nicht immer korrekt
    saldiert, wenn Buchungen in die Vergangenheit vorgenommen worden sind.
---------------------------------------------------------------------------------
Datum    : 2023-03-16
Programm : 01.23.03.16
Datenbank: 01.23.03.16
---------------------------------------------------------------------------------
- Buchungsgruppe 90 fuer Belege ohne Mehrwertsteuerzeile wurde in den Initial-
  daten ergaenzt, damit z.B. Lieferscheine ohne Hinweis auf die fehlende Mehrwert-
  steuerzuordung ausgedruckt werden koennen.
- Fehlerbereinigungen:
  * Beim Standardimport der Belgarten wurde ein falscher Schluesselwert gebildet.
  * Bei IDS-Uebernahme in Standardbelege fehlte die Lieferantenkennung.
  * Version (01.23.03.00 statt 01.23.02.00) der Releasenotes stimmte nicht.
  * Beim Drucken der Anlagenliste wurden Debugmeldungen ausgegeben.
  * Schalter IDS-Ansicht im Artikelstamm
---------------------------------------------------------------------------------
Datum    : 2023-02-28
Programm : 01.23.02.00
Datenbank: 01.23.02.00
---------------------------------------------------------------------------------
- Rechnungen mit MWSt.-Split sind jetzt moeglich. Damit verbunden sind:
  Die alten Erloesgruppen werden nicht mehr unterstuetzt.
  Geschaeftsfaelle werden ueber die Kombination aus Buchungsgruppe und Mehrwert-
  steuerkennzeichen steuerlich dargestellt.
  Neue Verwaltungsdialoge in der Buchhaltungseinrichtung.
  Aenderungen am Belegformular.
  Mehrwertsteuerkennzeichen an den Positionen wird ausgewertet.
- Neues Rechnungsausgangsbuch. Achtung, Belege die vor UST.-Update-2007
  markiert sind, koennen mit dem neuen Rechnungsausgangsbuch nicht korrekt
  abgebildet werden.
- Belege an Mahnwesen uebergeben aktualisiert abgeschlossene Belege nicht mehr
  automatisch. Bei der interaktiven Einzeluebergabe wird in diesem Fall eine
  Frage gestellt.
- Der letzte EK-Preis aus den Lagerbewegungen kann in der Stammpositionsuebersicht
  angezeigt werden. (Spaltennummer 2008)
- Die Stapelverarbeitungen fuer die Artikelpreispflege aendern das Datum der
  letzten Preispflege nicht mehr.
- Am Serviceauftrag koennen jetzt manuell Anhaenge hinzugefuegt werden.
- Fehlerbereinigungen:
  * Anlagenliste mit Markierung
  * Wartungs-/Reparaturaufrag mit Markierung
  * Schalter fuer IDS-Ansicht im Artikelstamm
  * SQL-Trigger bei Adresse loeschen hat den Vorgang blockiert
  * kaufmaennisches Runden bei negativen Werten
  * Die Funktion Durchsuchen/Strucktur ueberpruefen in der Konfigurationsverwaltung
    funktioniert jetzt und ergaenzt die Verzeichnisstrucktur um fehlende Ordner.
---------------------------------------------------------------------------------
Datum    : 2022-12-20
Programm : 01.22.12.20
Datenbank: 01.22.12.20
---------------------------------------------------------------------------------
- Open-Connect Authentifizierungsmethode "URL" wird unterstuetzt. (R+F)
- Berechtigung fuer Menueeintrag Planungseinstellungen korrigiert
- Konfigurationsoptionen werden automatisch eingeblendet, wenn ein (Datenbank-)
  Update erforderlich ist.
---------------------------------------------------------------------------------
Datum    : 2022-11-30
Programm : 01.22.12.00
Datenbank: 01.22.12.00
---------------------------------------------------------------------------------
- Datanorm: Der Abruf ueber den Open-Connect-Dienst wurde neu implementiert.
- Projektueberwachung: Fehler bei Drag/Drop behoben
- Bereichsdaten: ueberfluessige Einstellungen entfernt.
- Waehlhilfe: Adressverwaltung, Ansprechpartnermaske, Wartungsmodul:
  In den Feldern fuer eine Telefonnummer wurde die Feldauskunft aktiviert.
  Beim Abrufen der Feldauskunft wird der Telefonlink an die Shell des 
  Betriebssytems weitergeleitet. Einstellbar ist der Telefonlink im Firmenstamm
  unter den Bereichsdaten.
- Vertragsabrechnung: Abweichender Rechnungstext fuer Vor- und Schlussbemerkungen
  wird jetzt beruecksichtigt.
  OZ-Maske geaendert auf 1.001.01 und GAEB-Maske #333
- Wartung und Stoerungen: Beim interaktiven Zuweisen eines Termins wurde der
  Status nicht auf terminiert weitergeschalten. Fehler behoben.
- Wartungsanlagen: Der Anlagentyp kann geaendert werden ohne suchen zu muessen.
- Dokumentenablage: ein veralteter Registryeintrag, der die Art der Ablage
  steuerte wurde noch ausgewertet. Dieser Wert wird jetzt ignoriert.
---------------------------------------------------------------------------------
Datum    : 2022-10-31
Programm : 01.22.11.00
Datenbank: 01.22.11.00
---------------------------------------------------------------------------------
- NEU: Abrufen und Uebernahme von Monteurzeiten aus CSV-Dateien und 
       WEB-Terminaldaten. Verfuegbar im Paket Premium oder Standard.
       Die Nutzung de WEB-Terminals und die Bereitstellung des WEB-Zugangs 
       sind aufpreispflichtig.
- NEU: Vertragsverwaltung und Abrechnung
       In der Adressverwaltung koennen jetzt Vertragsposten erfasst werden.
       Die Vertragsposten ermoeglichen eine periodische Rechnungslegung 
	   unabhaengig von einem Bezug auf eine zu wartende Anlage.
       Verfuegbar im Paket Premium oder Standard mit Wartungsmodul
- Beleglisten nach Datum sortieren wird jetzt gespeichert
---------------------------------------------------------------------------------
Datum    : 2022-08-24
Programm : 01.22.08.24
Datenbank: 01.22.08.17
Anmerkung: Korrekturstand
---------------------------------------------------------------------------------
- Stabilisierung der Verbindungsaufnahme zur Searchengine,
  Objekte werden jetzt statisch gelinkt (nicht mehr ueber COM instanziert) 
- Positionsrecherche funktioniert wieder
---------------------------------------------------------------------------------
Datum    : 2022-08-17
Programm : 01.22.08.17
Datenbank: 01.22.08.17
Anmerkung: Korrekturstand
---------------------------------------------------------------------------------
- Artikelstamm
  Status Volltextsuche oder Indexsuche wird gespeichert
- Fehlerbehebung(en)
  defekt ausgelieferte Datei hwpvbsc.ini korrigiert
  Stabilisierung des Datenbankupdates
  Stabilisierung der Verbindungsaufnahme zur Searchengine
---------------------------------------------------------------------------------
Datum    : 2022-08-03
Programm : 01.22.08.03
Datenbank: 01.22.08.03
Anmerkung: Korrekturstand
---------------------------------------------------------------------------------
- Adressstamm
  Sortierung nach Postleitzahlen verbessert
  Neues Anzeigefeld 2005 fuer die Postleitzahl ohne PostFix
  Wordbrief an Adresse funktioniert wieder
- Belegbearbeitung
  Anzeige des Betreffs in der Toolbar
- Fehlerbehebung(en)
  defekt ausgelieferte Datei xRecentFiles.sql korrigiert
  Behandlung von SQL-Fehlern beim Datenbankupdate
---------------------------------------------------------------------------------
Datum    : 2022-08-01
Programm : 01.22.08.00
Datenbank: 01.22.06.29
Anmerkung: Auslieferungsstand August/2022
---------------------------------------------------------------------------------
- CPU-Auslastung im Leerlauf deutlich verringert
- Mareon neu zertifiziert
- Bugfix bei Sessioninfo
- Crystalreports funktionsfaehig
---------------------------------------------------------------------------------
Datum    : 2022-07-11
Programm : 01.22.07.00
Datenbank: 01.22.06.29
Anmerkung: Korrekturstand Juli/2022
---------------------------------------------------------------------------------
- IDS-Schnittstelle funktionsfaehig implementiert
---------------------------------------------------------------------------------
Datum    : 2022-07-01
Programm : 01.22.06.01
Datenbank: 01.22.06.29
Anmerkung: Auslieferungsstand Juli/2022
---------------------------------------------------------------------------------
Datum    : 2022-06-26
Programm : 01.22.06.00
Datenbank: 01.22.06.25
Anmerkung: Vorabstand zu internen Testzwecken
---------------------------------------------------------------------------------
- Datenbankuebernahme von BE.crafts 4.1d/1
- Datenbank bleibt noch fuer BE-crafts zugaenglich
- Menuepunkte aufgeraeumt
- Crystalreports noch nicht funktionsfaehig
- Lizenzverfahren manuell
- Onlineaktualisierung nicht aktiv
- Postleitzahlvalidierung im Adressdialog geaendert
---------------------------------------------------------------------------------
***